<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    android:gravity="center">

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/tv_device_msg_content"
        style="@style/my_TextView_style_v2"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginEnd="@dimen/dp_4"
        android:background="@color/device_msg_color1"
        android:paddingHorizontal="@dimen/dp_18"
        android:paddingVertical="@dimen/dp_12"
        android:textColor="@color/data_black_color"
        android:textSize="@dimen/textSize12"
        app:qmui_radius="@dimen/dp_28" />


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_device_msg_close_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:src="@drawable/icon_white_bg_gray_delete" />

</FrameLayout>
